Pre Requirements

Install Requirements on AWS server.

  1. Git
  2. CURL
  3. Docker version above – 17.06.2ce
  4. Go version – 1.13.x is required
  5. NodeJs version – 8.9.4 higher or 10.15.3 or higher
  6. NPM – version 5.6.0 or higer
  7. Python version ---2.7